@media (max-width:1288px){
	.text-title{
		margin-left: 63px;
	}
	.green-column-outer {
	    width: 230px;
	    left: 0;
	}
}
@media (max-width:1192px){
	.navigation-top-content{
		padding-left: 20px;
		padding-right: 20px;
	}
	.menu.navigation-menu-close{
		right: 25px;
	}
	.approch-block h4{
		font-size: 15px;
    	line-height: 22px;
	}
}
@media (max-width:1139px){
	.asset-content strong br{
		display: none;
	}
	.orbit-about-content{
		padding-right: 13%;
	}
	.contact-info-content .contact-number {
    	font-size: 26px;
    	line-height: 29px;
	}
}
@media (max-width:1024px){

	.footer-left p{
		font-size: 14px;
	}
	.full-text-content strong br{
		display: none;
	}
	.full-text-content strong{
		font-size: 23px;
		line-height: 38px;
	}
	
}
@media (max-width:992px){
	.orbit-content-box p {
	    font-size: 20px;
	    line-height: 33px;
	}
	.approch-block span {
	    font-size: 23px;
	    line-height: 26px;
	}
	.approch-block{
		width: 44%;
	}
	.service-banner .banner-content h2 {
    	font-size: 30px;
    	line-height: 43px;
	}
	.approch-block {
	    margin: 0 3% 45px 0;
	}
	.footer-left{
		width: 100%;
	}
	.footer-right{
		width: 100%;
		border-top: 0;
	}
	.banner-content h2 {
    	font-size: 23px;
   		line-height: 34px;
	}
	.asset-title h2 {
		line-height: 26px;
	    font-size: 22px;
	}
	.signup-form-wrapper form .input{
		max-width: 230px;
		margin: 20px 5% 0 0;
	}
	.orbit-title h2 {
   		 font-size: 26px;
    	line-height: 33px;
	}
}
@media all and (max-width: 830px){
	.service-banner .banner-content h2 {
	    font-size: 23px;
	    line-height: 33px;
	}
}
@media (max-width:979px){
	.orbit-content-box:last-child{
		margin-bottom: 0;
	}
	.copyright-text {
	    width: auto;
	}
	.footer-bottom p{
		float: right;
	}
	.footer-bottom-link-content {
	    float: right;
	    width: auto;
	}
	.privacy-detail-wrapper {
		width: 100%;
		padding-right: 0;
	}
	.priavcy-policy-content .contact-info-content {
	    float: left;
	    width: 100%;
	    padding-left: 0;
	    border-top: 1px solid #ddd;
	    padding-top: 54px;
		margin-top: 30px;
	}
	.contact-info-content .contact-number{
		left: 0;
	}
}
@media (max-width:768px){
	.orbit-about {
	    padding: 112px 0 65px;
	}
	.box-on-scroll.addheight{
		height: 218px;
		bottom: -50px;
	}
	.box-on-scroll{
		right: 57px;
	}
	.box-on-scroll.orange-block{
		left: 55px;
	}
	.signup-form-wrapper h5 {
	    font-size: 15px;
	    line-height: 20px;
	}
	.signup-form-wrapper p{
		font-size: 13px;
		line-height: 16px;
	}
	.asset-inner {
    	padding: 60px 25px;
	}
	.asset-content strong{
		font-size: 16px;
	}
	.asset-title {
		width: 100%;
	    margin-bottom: 35px;
	    text-align: center;
	}
	.asset-content {
	    float: left;
	    width: 100%;
	    padding-left: 0;
	    padding-right: 0;
	    text-align: center;
	}
	.orbit-about-content {
    	width: 100%;
    	padding-left: 30px;
	}
	.orbit-content-box:last-child {
    	margin-bottom: 0;
	}
	@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
		footer {
		    margin: 0 0 65px 0;
		}
	}
	.orange-column-outer.box-outer.addheight {
    	height: 50%;
	}
	.orange-column-outer.box-outer{
		left: 78%;
	}
	.performance-report {
	    padding: 113px 0 75px;
	    overflow: hidden;
	}
}
@media (max-width:767px){
	.error-404.not-found .page-header h3 {

    font-size: 17px;
}
	.error-404.not-found{
		margin-bottom: 70px;
	}
	.banner-bottom-content li a{
		font-size: 17px;
		line-height: 24px;
	}
	#investment-approach {
		
    padding-bottom: 30px;
    
	}
	footer{
		margin-top:55px;
		padding-bottom: 55px;
	}
	.banner-content{
		padding-left: 0;
	}
	.contact-banner{
		margin-top: 47px;
	}
	.approch-block h4 br{
		display: none;
	}
	.about-container {
    	margin: 55px 0 100px;
	}
	.small-text-outer{
		margin-bottom: 55px;
	}
	.about-container li p{
		max-width: 100%;
	}
	.footer-bottom p{
		float: none;
	}
	/*.service-assets .box-on-scroll {
    	left: 100px;
	}*/
	.service-assets .box-on-scroll.orange-block{
		right: 60px;
		bottom: -45px;
	}
	.grey-column-outer{
		left: 68%;
	}
	.priavcy-policy-content {
    	padding: 20px 0 50px;
	}
	.contact-banner a{
		margin-top: 40px;
	}
	.contact-map {
    	margin-bottom: 55px;
	}
	.why-orbit {
    	padding: 75px 0 55px;
	}
	.orbit-about {
    	padding: 95px 0 75px;
	}
	.orbit-content-box {
	    margin-bottom: 55px;
	}
	.about-banner .banner-content h2 {
    	font-size: 30px;
    	line-height: 40px;
	}
	.orbit-content {
	    width: 100%;
	    padding-left: 0;
	    text-align: center;
	    margin-top: 25px;
	}
	.orbit-title {
    	width: 100%;
    	padding-right: 0;
    	text-align: center;
	}
	.report-box svg {
    	height: 40px;
	}
	.report-text p br{
		display: none;
	}
	.report-text {
	    float: left;
	    width: calc(100% - 95px);
	}
	.chart-icons img {
    	width: 44px;
	}
	.performance-report {
	    padding: 70px 0 60px;
	}
	.signup-form-wrapper form .input {
    	max-width: 100%;
    	margin: 20px 5% 0 0;
	}
	.banner-links{
		margin: 27px 0 0;
	}
	.signup-form-wrapper form .submit-button{
		padding-left: 0;
		margin-bottom: 25px;
	}
	.read-more{
	    right: 52px;
	    bottom: 18px;
	    transform: rotate(0);
	}
	.full-text-content {
	    padding: 70px 0 0;
	}
	.read-more:hover, .read-more:focus{
		right: 61px;
		bottom: 35px;
	}
	.full-text-content strong {
	    font-size: 20px;
	    line-height: 32px;
	}
	.full-text-content .wrapper {
    	padding: 0 20px;
	}
	.text-title{
		margin-left: 65px;
	}
	.small-text-outer .text-detail{
		width: 100%;
		padding-right: 0;
	}
	.service-banner .banner-content h2, .banner-content h2 {
	    font-size: 18px;
		line-height: 28px;
	    text-align: center;
	}
	.performance-banner .banner-content{
		padding-top: 20px;
	}
	.assets-managment {
    	padding: 0 0 67px;
    	
	}
	
	.footer-left p{
		text-align: center;
	}
	.about {
	    padding: 148px 0 0;
	}
	.about-container {
	    margin: 55px 0 100px;
	    text-align: center;
	}
	.full-width {
	    text-align: center;
	}
	.about p{
		max-width: 100%;
		text-align: center;
	}
	.footer-nav a{
		margin-right: 48px;
	}
	.about-container li{
		width: 100%;
		margin:0 0 30px;
	}
	.footer-right{
		text-align: center;
	}
	.footer-nav li {
	    display: block;
	    text-align: center;
	    margin-bottom: 15px;
	}
	.footer-nav li a{
		margin-right: 0;
	}
	.copyright-text {
	    float: left;
	    width: 100%;
	    text-align: center;
	}
	.footer-bottom-link-content {
	    width: 100%;
	    text-align: center;
	    margin-top: 25px;
	}
	.banner-bottom-content {
		bottom: 25px;
	}

	header {
    	padding: 20px 0 0;
	}
	.banner-content h4{
		margin-bottom: 11px;
	}
	.logo-wrapper img {
    	height: 36px;
	}
	.banner-content h4{
		font-size: 14px;
	}
	.approch-block {
    	width: 100%;
    	min-height: 0;	
    	margin: 0 3% 40px 0;
	}
	.investment-approach .text-title {
	    text-align: left;
	    margin-left: 58px;
	}
	.service-banner .orange-column-outer {
    	width: 100px;
	}
}
@media (max-width:639px){
	#map {
	    width: 100%;
	    height: 320px;
	}
	.error-404.not-found .page-header h1 {
	    font-size: 22px;
	    line-height: 29px;
	}
	footer h2 span::after{
		width: 137px;
	}
	.footer-bottom p span {
	    display: block;
	    margin-top: 10px;
	}
	.orange-column-outer.box-outer {
    	left: 60%;
	}
	.priavcy-policy-content{
		text-align: center;
	}
	.contact-banner {
   		padding: 55px 0 50px;
	}
	.contact-info-content {
    	text-align: center;
	}
	.contact-info-content{
		padding-left: 0;
	}
	.contact-info-content .contact-number {
    	font-size: 26px;
    	line-height: 23px;
	}
	.orbit-content p{
		font-size: 16px;
		line-height: 25px;
	}
	.logo-wrapper img {
    	height: 44px;
	}
	.main-navigation-menu ul li a{
		font-size: 29px;
		line-height: 45px;
	}
	.main-navigation-menu .navigation-left-content ul li:last-child a{
		font-size: 25px;
		line-height: 27px;		
	}
	.main-navigation-menu li,
	.page-template-default .main-navigation-menu li{
		margin:10px 0;
	}
	footer h2 {
		font-size: 36px;
	}
	.main-navigation-menu {
    	height: 510px;
	}
	.navigation-left-content{
		bottom: 25px;
	}
	.text-title{
		font-size: 19px;
	}
}
@media (max-width:568px){
	.title-content.approch-block{
		margin-bottom: 0;
	}
	.navigation-left-content{
		left: auto;
	}
	.text-title {
    	font-size: 17px;
    	line-height: 22px;
	}
	.performance-banner .banner-content h4{
		padding-top: 30px;
	}
	.orbit-about-content {
	    padding-right: 0;
	}
	.chart-icons {
    	top: 0;
    	width: 100%;
    	text-align: center;
    	margin-bottom: 25px;
	}	
	.navigation-left-content .bottom-links {
    	float: right;
    	width: auto;
	}
	.full-text-content{
		text-align: center;
	}
	.text-title {
	    text-align: center;
	   
	    display: inline-block;
	    float: none;
	}
	.text-title::before{
		left:-56px;
	}
	.main-navigation-menu {
    	height: 635px;
	}
	.navigation-left-content {
	    position: relative;
	    bottom: auto;
	    top: -13px;
	    width: 100%;
	}
	.main-navigation-menu nav{
		width: 100%;
	}
	.main-navigation-menu .navigation-left-content nav{
		float: right;
	}
	.main-navigation-menu .navigation-left-content li {
    	text-align: right;
	}
	.service-banner .banner-content h2 {
	    font-size: 18px;
		line-height: 26px;
	}
	.page-template-default .navigation-left-content ul li{
	    text-align:right;
	}
}	
@media (max-width:480px){
	.full-text-content strong {
    	font-size: 16px;
    	line-height: 25px;
	}
	
}
@media (max-width:479px){
	.service-banner .banner-content h2 br{
		display: none;
	}
	.green-column-outer.box-outer.addheight {
    	height: 50%;
	}
	.green-column-outer {
	    width: 120px;
	}
	.grey-column-outer {
    	left: 67%;
	}
	.grey-column-outer{
		width: 85px;
	}
	/*.orange-column-outer.box-outer {
    	left: 72%;
	}*/
	.orbit-content-box p {
	    font-size: 16px;
	    line-height: 29px;
	}
	.report-box svg {
	    float: left;
	    margin: 25px 0 0;
	}
	.report-text {
	    width: 100%;
	}
	.banner-links .view-report{
		margin: 23px 0 0 0;
		display: block;
	}
	.banner-links .download-report{
		margin-right: 0;
	}

	/*.has-cookie-bar #catapult-cookie-bar {
	    width: 270px;
	}
	.ctcc-left-side,
	.ctcc-right-side button{
	    font-size: 12px;
	    line-height: 18px;
	}*/
	
}
